Subject: Re: bug#516: [PATCH] Minor Enhancement for grep.el: auto-input the symbol into minibuffer command line.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jun 2019 20:05:36 +0200

Kazuo YAGI <[email-masked]> writes:

> This patch is to let you input the cursor position symbol automatically
> into minibuffer command line. I think it makes us easier to use "grep-find"
> function.

[...]

> +				     (concat grep-find-command (thing-at-point 'symbol)) nil nil

This seems to be counter to how these functions usually work, so I don't
think making such a change would make sense, even if having what's under
point readily accessible.  But I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no